Đến nội dung


Hình ảnh

giúp minh mơ khoá file này nhé mình cần gấp nắm


  • Please log in to reply
7 replies to this topic

#1 philong1985

philong1985

    Chưa sử dụng CAD

  • Members
  • Pip
  • 2 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 09 November 2010 - 09:11 AM

http://www.cadviet.c...2_ket_cau_1.dwg
giúp mình nhé
  • 0

#2 DuongTrungHuy

DuongTrungHuy

    biết lệnh copy

  • Members
  • PipPipPip
  • 116 Bài viết
Điểm đánh giá: 41 (tàm tạm)

Đã gửi 09 November 2010 - 09:22 AM

http://www.cadviet.c...2_ket_cau_1.dwg
giúp mình nhé

Ban xem thu
http://www.cadviet.c...3/ket_cau_1.dwg
  • 2

#3 linhlinh

linhlinh

    biết zoom

  • Members
  • Pip
  • 19 Bài viết
Điểm đánh giá: 3 (bình thường)

Đã gửi 09 November 2010 - 10:52 AM

Ban xem thu
http://www.cadviet.c...3/ket_cau_1.dwg

Bạn chỉ cho mọi người biết cách phá khoá đi
  • 0

#4 thiep

thiep

    biết dimbaseline

  • Members
  • PipPipPipPipPip
  • 369 Bài viết
Điểm đánh giá: 260 (khá)

Đã gửi 09 November 2010 - 12:20 PM

Bạn chỉ cho mọi người biết cách phá khoá đi

command: (ACET-SS-VISIBLE (ssget "X") 0)
enter
  • 3

#5 linhlinh

linhlinh

    biết zoom

  • Members
  • Pip
  • 19 Bài viết
Điểm đánh giá: 3 (bình thường)

Đã gửi 09 November 2010 - 02:18 PM

command: (ACET-SS-VISIBLE (ssget "X") 0)
enter

Bạn có thể nói kỹ hơn được không.Sao mình đánh lệnh đúng như vậy mà vẫn chẳng thấy phá được
  • 0

#6 KS.PhanThanhTu

KS.PhanThanhTu

    biết vẽ point

  • Members
  • PipPip
  • 97 Bài viết
Điểm đánh giá: 75 (tàm tạm)

Đã gửi 09 November 2010 - 11:33 PM

http://www.cadviet.c...showtopic=27828

Nguyên nhân là tất cả các đối tượng trong bản vẽ của bản vẽ đã bị đặt thôộc tính Visible=False

Biết đc nguyên nhân rồi thì chữa bệnh thì dễ rồi

Nếu làm bằng VBA, dùng 1 vòng lặp quét hết các đối tượng của bản vẽ (VD đang ở model)

For Each ent In Thisdrawing.modelspace
ent.Visible = True
Next


Nếu dùng bằng LISP thì thay đổi mã DXF 60 của đối tượng
Cái này đã có 1 bài viết rất đầy đủ rồi đó
http://www.cadviet.c...tent/view/93/1/

Đơn giản nhất bạn vào CAD gõ lệnh

vbastmt

Trong mục Expression: hiện ra bạn paste đoạn mã sau đây vào:

For Each ent In Thisdrawing.modelspace: ent.Visible = True: Next

Chờ tầm 2-3 giây, tất cả sẽ hiện ra cho bạn
  • 1
KS Phan Thanh Tú.Email: Vansulich@yahoo.com

#7 nguyenthanhcao

nguyenthanhcao

    biết vẽ pline

  • Members
  • PipPip
  • 69 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 10 November 2010 - 01:25 AM

command: (ACET-SS-VISIBLE (ssget "X") 0)
enter

bạn có câu lệnh quá tuyệt?
cho mình hỏi tí: câu lệnh đó là lệnh trong cad hay bạn sáng tạo ra khi đã hiểu rõ vấn đề vậy... thanks bạn!
  • 0

#8 phamngoctukts

phamngoctukts

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 1107 Bài viết
Điểm đánh giá: 696 (tốt)

Đã gửi 10 November 2010 - 10:20 AM

bạn có câu lệnh quá tuyệt?
cho mình hỏi tí: câu lệnh đó là lệnh trong cad hay bạn sáng tạo ra khi đã hiểu rõ vấn đề vậy... thanks bạn!

Đây là các hàm trong autolisp. Bạn nên tìm hiểu một chút sẽ biết ngay thôi.
  • 0
Tất cả vì sự phát triển của diễn đàn ...
Cám ơn đừng nói lời suông mà hãy nhấn Hình đã gửi!